#serviceMessages .msg,
#contactUs,
.contentCatalog .contactus .subCategories li:first-child .head,
.contentCatalog .contactus .actions { 
	display:none; 
}

.contentCatalog #contactUs p.errorMes {
    margin-bottom: 10px !important;
}

#serviceMessages {
	margin-bottom: 35px;
}

#serviceMessages a,
.intro a {
	color: #00aeef;
	text-decoration: underline;
}

#contactUs .proceedBtn {
    background: #7ab800;
    color: #fff;
    font-size: 20px;
    font-family: 'VAG Rounded W01 Light',sans-serif;
	width: 50%;
}

.contactus .form_wrapper #countdown { 
	display: inline-block;
    width: 40px;
    margin: 0;
    padding: 0 5px;
    height: 20px;
}



